LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
RotationDescriptor.idl File Reference

Go to the source code of this file.

## Classes
service | RotationDescriptor
| This abstract service specifies the general characteristics of an optional rotation and shearing for a Shape. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.